Spring Asm Dependency Issue: java.lang.IncompatibleClassChangeError - Fixed

By Abhijit Ghosh on Jun 10, 2013 2:14:44 PM

If you have migrated / upgraded your project to Spring Framework 3.2 and project builds successfully but when application starts, you are getting IncompatibleClassChangeError, then this post will help you to resolve the same.


About this 'Hello World' site

This site is mainly developed to share coding and technology learning experiences on java / j2ee based technologies.

Simple tutorials / codes have been shared to learn a new technology. Full source code is also available for download.